## libpadre-plugin-css-perl 0.14

=== debian/changelog ===
libpadre-plugin-css-perl (0.14-2) unstable; urgency=low

  * Team upload.
  * debian/rules: Set $HOME to a temporary directory when running tests.
    Closes: #609232
  * Use source format 3.0 (quilt).

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 17 Mar 2011 18:31:53 +0100

libpadre-plugin-css-perl (0.14-1) unstable; urgency=low

  * New upstream release

  * control: sort dependency lists
  * copyright: update; strip GNU/Linux; GPL-1
  * update dependencies
  * rules: recompule .mo files
  * fix module-build dependency; drop locale-msgfmt
  * claim conformance to policy 3.9.1

 -- Damyan Ivanov <dmn@debian.org>  Wed, 08 Dec 2010 08:57:04 +0200

libpadre-plugin-css-perl (0.08-2) unstable; urgency=high

  * rules: run everything under xvfb. Closes: #577863 -- FTBFS
    + add xvfb and xauth to build-dependencies
  * Standards-Version: 3.8.4 (no changes necessary)
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Fri, 16 Apr 2010 23:54:12 +0300

libpadre-plugin-css-perl (0.08-1) unstable; urgency=low

  * Initial Release. (Closes: #531264)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 28 Aug 2009 00:48:08 -0700
