=== debian/control ===
Source: libpadre-plugin-css-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep:
 libcss-minifier-xs-perl,
 libmodule-build-perl (>= 0.360100),
 libtest-pod-perl,
 libwebservice-validator-css-w3c-perl,
 libyaml-tiny-perl,
 padre-plugin-api-2,
 perl,
 xauth,
 xvfb
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>, Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Padre-Plugin-CSS/
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libpadre-plugin-css-perl.git
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-css-perl.git

Package: libpadre-plugin-css-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
  libcss-minifier-xs-perl,
  libwebservice-validator-css-w3c-perl,
  libyaml-tiny-perl,
  padre-plugin-api-2
Enhances: padre
Description: Padre plugin for CSS Validation and minifying
 This plugin adds Cascading Stylesheets minification and validation
 functionality to Padre.
 .
 Minification is done using CSS::Minifier::XS and validation is done using
 WebService::Validator::CSS::W3C.
 .
 Padre is a Perl IDE that is simple to use for new Perl programmers but also
 supports large multi-lingual and multi-technology projects.
