=== debian/watch ===
version=3
http://search.cpan.org/dist/Padre-Plugin-CSS/   .*/Padre-Plugin-CSS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
